/* START ADMIN LEFTCOLUMN STYLES **********************************************************************/
/*******************************************************************************************/
#admincontainer {
	clear: both;
	display: block;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF url(../img/container_bg.gif);
        width : 870px;
}
#adminleftcolumn {
	width: 160px;
	float: left;
	word-wrap: break-word;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
        
}
span.redstar {
	color:#ff0000;
}
#adminleftcolumn #reviewadminlink li a:link, a:active,
#adminleftcolumn #adminreviewadminlink li a:link, a:active,
#adminmaincolumn #adminreviewcolumn a:link, a:active
{
	color: #000066;
}
#leftcolumn #reviewadminlink li a:visited,
#adminleftcolumn #adminreviewadminlink li a:visited,
#adminmaincolumn #adminreviewcolumn a:visited
{
	color: #475F8A;
}
#leftcolumn #reviewadminlink li a:hover,
#adminleftcolumn #adminreviewadminlink li a:hover,
#adminmaincolumn #adminreviewcolumn a:hover
{
	text-decoration:none;
}
#adminleftcolumn #reviewadminlink,
#adminleftcolumn #adminreviewadminlink
{
    float : left;
}
#adminleftcolumn #adminreviewadminlink h3
{
	/*padding: 10px 0px 10px 0px;
	margin: 0px 0px 10px 10px;*/
	border-bottom: 1px solid #cccccc;
        color: #EA0D18;
        font-size : 1.2em;
        clear: both;
}
#wrapper #container #adminleftcolumn #adminreviewadminlink h1
{
	padding: 10px 0px 10px 0px;
	margin: 0px 10px 10px 0px;
	border-bottom: 1px solid #cccccc;
	color: #EA0D18;
        font-size : 1.2em;
}
#adminleftcolumn #adminreviewadminlink li
{
        float : left;
        list-style: none;
        font-weight : bold;
        height : 20px;
        width : 100%;
}
#adminleftcolumn #adminreviewadminlink li,
#adminleftcolumn #adminreviewadminlink ul
{
    margin : 0px 0px 0px 10px;
    padding : 0px 0px 0px 0px;
    clear: both;
}
#adminleftcolumn #adminreviewadminlink ul {
    padding : 0px 0px 35px 0px;
    float: left;
}
#wrapper #container #adminleftcolumn #adminreviewadminlink li,
#wrapper #container #adminleftcolumn #adminreviewadminlink ul
{
    margin : 0px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
}
/*--------------------------- Main Content Starts -----------------------------------*/
#contentcolumn1 {
    float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
    width : 585px;        
    border-left : 1px solid #CCCCCC;        
}
#contentcolumn1 span#flashbanner {
	margin:0px 0px 0px 190px;
	padding: 0px 0px 10px 0px;
	display:block;
}
#adminreviewcolumn {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
    width : 585px;
    border-left : 1px solid #CCCCCC;
}
#adminmaincolumn h1.adminheader {
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
        height : 30px;
        color: #EA0D18;
        font-size : 1.2em;
}
#adminmaincolumn .adminsort {
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
        display: block;
}
#adminmaincolumn .pageno {
	clear :both;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
        display: block;
}
#adminmaincolumn .reviewlead {
	clear:both;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

#adminmaincolumn .reviewlead p {	
	clear:both;
	padding: 0px 0px 1px 0px;
	margin: 0px 20px 0px 0px;	
}
#adminmaincolumn .reviewlead a.rvadmintitle {
	float:left;
	display: block;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 1.1em;
	font-weight: bold;
}
#adminmaincolumn .reviewlead .adminshortdesc {
	padding: 1px 0px 1px 0px;
	margin: 0px 20px 0px 0px;	
}
#adminmaincolumn .reviewlead p.fnamedate {
	padding: 0px 0px 1px 0px;
	margin: 0px 20px 0px 0px;	
	font-size: 0.9em;
	color: #666666;	
}

#admincontainer #adminmaincolumn dl.adminvideo {
    margin : 10px 0px 0px 0px;
    padding : 0px 0px 10px 0px;
    float : left;
    border-bottom : 1px solid #AAAAAA;
}
#admincontainer #adminmaincolumn dl.adminvideo dt,
#admincontainer #adminmaincolumn dl.adminvideo dd {
    float : left;
}
#admincontainer #adminmaincolumn dl.adminvideo dd {
    width : 450px;
    margin : 0px 55px 0px 0px;
    float : right;
}
#adminreviewcolumn .reviewlead .rating {
	width: 150px;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        float : left;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge {
    
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit {
    width : 560px;
    margin : 0px 0px 10px 0px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge form.sponsor {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge form.sponsor .autocompletepos {
        float:left;
        clear:left;
        margin: 5px 0px 0px 125px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge embed.video {    
    margin: 0px 0px 20px 190px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge form.sponsor * {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge form.sponsor label {
	font-weight:bold;        
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge form.sponsor input {
	width:330px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge form.sponsor input.button {
	width:auto;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit label.videoedit {
    display : block;
    float : left;
    width : 190px;
    margin : 0px 0px 5px 0px;
    font-weight : bold;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit textarea,
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit input,
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit label.responcetext {
    float : left;
    width : 363px;
    margin : 0px 0px 10px 0px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit textarea {
    height : 150px;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit label.responcetext {
    font-weight : normal;
}
#container #maincolumn #contentcolumn1 #contentcolumn #instlarge fieldset.adminvideoedit input.button {
  width:auto;
    float : right;
  margin : 10px 5px 15px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge ul.adminerrlist{
    margin : -30px 0px 10px 0px;
}
#wrapper #container #maincolumn #contentcolumn .content ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara,
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara label.adminyesno,
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara label.adminyesno1,
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara .adminyesnoradio,
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara .adminyesnoradio1 {
        padding: 0px 0px 0px 0px;
        float : left;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara label.adminyesno {
        margin: -16px 0px 0px 445px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara label.adminyesno1 {
        margin: -16px 0px 0px 398px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara .adminyesnoradio {
        margin: -15px 0px 0px 425px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara .adminyesnoradio1 {
        margin: -14px 0px 0px 380px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .formrow .recommend p.adminrecompara
{
        margin: 0px 0px 0px 0px;
        padding: 10px 0px 0px 0px;
        width : 550px;
}
/*--------------------------- Main Content Starts -----------------------------------*/

/* END ADMIN LEFTCOLUMN STYLES **********************************************************************/
/**********************************************************************/
#adminleftcolumn #adminreviewadminlink h5,
#adminleftcolumn #adminreviewadminlink h6 {
	font-size:1em;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;	
}
#adminleftcolumn #adminreviewadminlink h6 {
        color: #EA0D18;
		font-size:1.2em;
		padding: 0px 0px 5px 0px;
		margin: 10px 0px 0px 10px;
		border-bottom: 1px solid #cccccc;
}
#adminleftcolumn #adminreviewadminlink h5 a {
		color: #000066;
}
#admincontainer #adminleftcolumn #adminreviewadminlink form span.autocompletepos,
#admincontainer  #competitor form span.autocompletepos
{
    padding: 2px 0px 0px 0px;
    float: left;
}
#admincontainer #competitor form fieldset.cfieldset {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	display:block;
}
#admincontainer #competitor form fieldset.cfieldset * {
	float:left;
	margin: 0px 5px 0px 0px;
}
#admincontainer #competitor form fieldset.cfieldset select option {
	float:none;
}
#admincontainer #competitor form fieldset.cfieldset label {
	padding: 4px 0px 0px 0px;
}
#admincontainer #competitor form fieldset.cfieldset select {
	width:120px;
}
#admincontainer #competitor form fieldset.cfieldset input {
	width:80px;
}
#admincontainer #competitor #reportblock {
	float:left;
	clear:both;
	width:100%;
	margin: -15px 0px 0px 0px;
}
#admincontainer  #competitor p.rpage, 
#admincontainer  #competitor p.error {
    clear: both;
    width: 400px;
}
#admincontainer  #competitor p.error
{
    color:red;
}
#admincontainer #competitor form#opendays{
    width:650px;
}

#admincontainer #adminleftcolumn #adminreviewadminlink form input.button {
    margin: 5px 4px 0px 0px;
    padding: 0px;
    float: right;
}
#admincontainer #competitor form span.autocompletepos
{
    padding: 2px 0px 0px 97px;
    margin: -10px 0px 0px 0px;
    clear: both;
    display: block;
}
#adminleftcolumn #adminreviewadminlink form,
#adminleftcolumn #adminreviewadminlink form input {
	margin:5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#adminleftcolumn #adminreviewadminlink form input.button {
	margin:10px 0px 0px 0px;
}
#adminleftcolumn #adminreviewadminlink form {
	padding: 0px 0px 0px 10px;
        margin: 0px 0px 100px 0px;
}
#adminleftcolumn #adminreviewadminlink form p {
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#adminleftcolumn #adminreviewadminlink form p a {
	color: #000066;
	padding: 0px 0px 0px 0px;
}
#competitor  {
	width: 690px;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
#competitor h2 {
	float:left;
	width:590px;	
	font-size:1.2em;
	color: #EA0D18;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#competitor a{
	color: #000066;	
}
#competitor table tbody tr td a.remove {
	color: #EA0D18;
}
#competitor form,
#competitor label,
#competitor input {
	margin:5px 10px 10px 0px;
	padding:0;
	float:left;
}
#competitor form {
    height: 50px;
}
#competitor input#collegeId, 
#competitor input#searchText 
{
    width:400px;
}
#competitor input#desc {
    width:370px;
}
#competitor p {
	display:block;
	clear:both;
}
#competitor span.viewall {
    float: right;
    margin: 0px 13px 0px 0px;
}
#adminleftcolumn #adminreviewadminlink input.button,
#competitor input.button {
	background:#000066;
	color: #ffffff;
	font-family: verdana, arial, geneva, helvetica, sans-serif;
	font-size:1em;
	border:none;
	padding: 2px;
}
#competitor input.button {
    width: auto;
}
#competitor table {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-collapse:collapse;
	float:left;
	width:100%;
}
#competitor colgroup col.uni {
	/*width:75%;*/
	width:200px;
}
#competitor colgroup col.uniname {
	width:75%;
}
#competitor table th.opendate,
#competitor table th.notes,
#competitor table th.edit,
#competitor table th.remove,
#competitor table th {
	background:#000066;
	border: 1px solid #ffffff;
	padding: 4px;
	margin:0;
	color: #ffffff;
	text-align:left;
}
#competitor table th.opendate{
    width:150px;
}
#competitor table th.notes{
    width:500px;
}
#competitor table tr td.opendate,
#competitor table tr td.notes,
#competitor table tr td.edit,
#competitor table tr td.remove,
#competitor table tr td {
	border: 5px solid #ffffff;
	padding: 4px;
	margin:0;
}
#competitor table tr td input.editinput {
    width: 400px;
}

#competitor table tr td .password
{
    width: 180px;
}

#admincontainer #competitor div.errormessage p {
    color: #FF0000;
    width: auto;
    margin: 5px 0px 0px 0px;
}

#wrapper #container #footer{
	float:left;
	border-top:none;
	border-bottom:1px solid #000;
}
#video,#image{
float:left;
width:575px;
background:#fff;
margin-top:-10px;
padding-left:5px;
}
#video h3,#image h3{
font-size:1em;
}
#video table,#image table{
background:#fff;
}
#contentcolumn ul.wutabs{
margin-top:0;
}
.ticker {
margin: 15px 0 0;
text-align: right;
color:#a28;
}
.ticker input {
margin:3px 0 0 8px;
float:right;
}
